Subject: RE: ConfirmLogic Target Customer List-Legal Entity Name
From: [email-masked]
To: [email-masked]
Cc: [email-masked], legal <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Oct 2001 08:37:58 -0700 (PDT)

Kathryn:

The customers appearing on Kim's list have been assigned to various lawyers in the swap group.  There are 22 parties on the list and 16 of these parties have ISDA Master Agreements with ENA.  We will focus on the ISDA customers first.  We will use the template developed by Brent for Entergy-Koch as a basis for the 16 parties.  The template will be customized for each of the 16 parties.  Brent has a preliminary template underway and it should be further refined by October 19.  Using that  template, our goal is to produce six (6) new amendments each week.  We should finish the ISDA customers in about three weeks (first drafts).  The remaining customers have no master agreement in place or an ECT Master Agreement.  Those six (6) customers include:

	Sempra Energy Trading Corp. (old master)
	Morgan Stanley Capital Group Inc. (old master)
	Dynegy Marketing and Trade (old master)
	Ameren Energy (none)
	American Electric Service Power Corporation (none)
	PacificCorp Power Marketing Inc. (under negotiation with ECC)

The physical power group can coordinate the amendments with the members of the swap group listed above by forwarding drafts to us.

Please let me know if you have further questions.  Thanks.  Sara

Sara Shackleton
Enron Wholesale Services
1400 Smith Street, EB3801a
Houston, TX  77002
Ph:  (713) 853-5620
Fax: (713) 646-3490

 -----Original Message-----
From: 	Cordes, Kathryn  
Sent:	Wednesday, October 03, 2001 4:52 PM
To:	Theriot, Kim S.; Shackleton, Sara
Cc:	Taylor, Mark E (Legal); Greenberg, Mark; Hansen, Leslie; Smith, Jennifer Marie
Subject:	RE: ConfirmLogic Target Customer List-Legal Entity Name

Sara:

I have followed up with Brent and he is working on the Entergy-Koch amendment for CommodityLogic.  He cannot commit to a completion date at this time since he has some other priorities.  I've asked for Friday and he has indicated that may be aggressive.  The sales team is presenting Entergy-Koch the CommodityLogic legal agreements today (ESA, Password application, Subscription Agreement).  In light of this, can you provide a status of where the other 18 customer amendments are (excluding Sempra and Entergy-Koch) ?  The Sales process is moving along and we will need to have these amendments ready to present to the customer soon.  Could you go through the list and provide an estimate date of when a draft of the amendment would be available by client.  We need to provide a status to management on Monday 10/8.  

Per our conversation today, if there is a way to focus on the creation of a template that addresses the confirmation exchange via electronic systems (e.g. ConfirmLogic) that can be shared earlier with the clients.  The additional language that is deemed necessary can be added to this form as needed per counterparty.  This will allow us to achieve getting something to the client so they can start the process from their side while we continue to shore up what language needs to be added.  We still need to be thinking of how to keep this process simple to allow quick turnaround yet satisfy the legal requirements for confirmations.  I ask that you and Leslie continue to help define a better process for us and I will continue to work with Kim and the sales team to implement this process.

Thanks for your help
Kathryn
 -----Original Message-----
From: 	Theriot, Kim S.  
Sent:	Tuesday, September 18, 2001 12:30 PM
To:	Shackleton, Sara
Cc:	Cordes, Kathryn; Taylor, Mark E (Legal); Greenberg, Mark; Hansen, Leslie
Subject:	ConfirmLogic Target Customer List-Legal Entity Name
Importance:	High

Sara,
See attached spreadsheet which shows the legal entity names by counterparty for each commodity.  Name differences between the commodities are highlighted in Blue.

Kim Theriot

 << File: Top20 Legal Entity Names.xls >> 

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Monday, September 17, 2001 9:56 AM
To:	Theriot, Kim S.
Cc:	Greenberg, Mark; Cordes, Kathryn; Taylor, Mark E (Legal); Hansen, Leslie
Subject:	ConfirmLogic Target Customer List

Kim:

I am reviewing the list of 20 target customers dated 9/14/01 in an effort to set up a document drafting timetable.  

For financial trading purposes, I need an accurate list of trading counterparties reflecting the complete name of each legal entity.  Also, if a company is split into more than one legal entity (such as power and gas) for financial trading purposes, I need the names of both entities.

Thanks.

Sara Shackleton
Enron Wholesale Services
1400 Smith Street, EB3801a
Houston, TX  77002
Ph:  (713) 853-5620
Fax: (713) 646-3490